/* done: 3 of 3 strings (100 %) */

/* Locations Pane */
/*RMQR36J*/"wayPointsLocationsDetail" = "Seznam všech vámi pojmenovaných bodů v mapě.";
/*DNCGY9C*/"citiesLocationsDetail" = "Hledání zahraničních měst, států a dalších míst na geonames.org.";
/*YR6RG7N*/"importToolTip" = "Importuje pouze body a okruhy z gpx souboru.";
